@charset "UTF-8";

/* bluicons */
@font-face {
  font-family: "bluicons";
  src:url("https://file.myfontastic.com/EjvK4qaT4sg56ryiHNdQMV/fonts/1505825476.eot");
  src:url("https://file.myfontastic.com/EjvK4qaT4sg56ryiHNdQMV/fonts/1505825476.eot?#iefix") format("embedded-opentype"),
    url("https://file.myfontastic.com/EjvK4qaT4sg56ryiHNdQMV/fonts/1505825476.woff") format("woff"),
    url("https://file.myfontastic.com/EjvK4qaT4sg56ryiHNdQMV/fonts/1505825476.ttf") format("truetype"),
    url("https://file.myfontastic.com/EjvK4qaT4sg56ryiHNdQMV/fonts/1505825476.svg#1505825476") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "bluicons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="bluico-"]:before,
[class*=" bluico-"]:before {
  font-family: "bluicons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bluico-maps:before {
  content: "\6d";
}
.bluico-content:before {
  content: "\63";
}
.bluico-influencers:before {
  content: "\75";
}
